@charset "utf-8";
:focus {outline:none;}
input[type=text]:focus,
input[type=password]:focus, textarea:focus {outline: 0 none;}
body, html{height:100%;min-height:100%;font-weight:normal;font-style:normal;}
input, textarea, select {-webkit-appearance:none;}
input, textarea, select {-webkit-border-radius:0;border-radius:0;}
body, nav, ul, li, a {margin:0;padding:0;}

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ----------  MENU */	
#MMENU-UNDER {
	position: relative;
	width: 100%;
	height: 94px;
	background-color: #FFF;
	top: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: block;
	}
#MMENU {
	position: fixed;
	background-color: #0abdd2;
	width: 100%;
	height: 94px;
	top: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: block;
	z-index: 700;
	}
#MMENU-U {
	position: relative;
	width: 100%;
	height: 94px;
	top: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: block;
	}
#MMENU-LOGO {
	position: absolute;
	width: 131px;
	height: 41px;
	top: 25px;
	left: 20px;
	text-align: left;
	}
.IMG-MMENU {
	width: 131px;
	height: 41px;
	border: none;
	}
#MENU-03 {
	position: relative;
	width: 41px;
	height: 28px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: 20px;
	margin-bottom: 0px;
	text-align: left;
	text-decoration: none;
	float: right;
	display: block;
	}
#MENU-03-01 {
	position: absolute;
	width: 41px;
	height: 4px;
	top: 0px;
	left: 0px;
	background-color: #fff;
	}
#MENU-03-02 {
	position: absolute;
	width: 41px;
	height: 4px;
	top: 12px;
	left: 0px;
	background-color: #fff;
	}
#MENU-03-03 {
	position: absolute;
	width: 41px;
	height: 4px;
	top: 24px;
	left: 0px;
	background-color: #fff;
	}
#popupMenu{display:block;position:fixed;top:0px;right:-1024px;width:100%;height:100%;background-color:#FFF;z-index:99999;}
#popupCloseMenu{position:absolute;display:block;cursor:pointer;left:auto;right:20px;top:16px;width:41px;height:40px;z-index:502;}
.IMG-CLOSE{width:41px;height:40px;border:none;}
.IMG-CLOSE:hover{opacity:1;}
#popupCenterMenu{position:relative;margin-top:75px;margin-left:auto;margin-right:auto;width:100%;min-height:300px;display:block;text-align:center;float:none;}
#back_faderMOB{display:none;bottom:0;left:0;overflow-x:auto;overflow-y:scroll;position:fixed;right:0;top:0;z-index:96;cursor:pointer;}
.col-MENU-01{width: 20px;}
.col-MENU-02{text-align:left;vertical-align:top;}
.txt-MENU-01{font-family: 'titillium_webregular';font-size:26px;line-height:46px;color:#0abdd2;text-align:left;text-decoration:none;}
.txt-MENU-02{font-family: 'titillium_webregular';font-size:16px;line-height:46px;color:#044a52;text-align:left;text-decoration:none;}
.CLASS-MENU-01 a:link{font-family: 'titillium_webregular';font-size:26px;line-height:56px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-01 a:visited{font-family: 'titillium_webregular';font-size:26px;line-height:56px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-01 a:active{font-family: 'titillium_webregular';font-size:26px;line-height:56px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-01 a:hover{font-family: 'titillium_webregular';font-size:26px;line-height:56px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-02 a:link{font-family: 'titillium_webregular';font-size:17px;line-height:20px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-02 a:visited{font-family: 'titillium_webregular';font-size:17px;line-height:20px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-02 a:active{font-family: 'titillium_webregular';font-size:17px;line-height:20px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-02 a:hover{font-family: 'titillium_webregular';font-size:17px;line-height:20px;color:#0abdd2;text-align:left;text-decoration:none;}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- HEADER */
#header-mali {
	position: fixed;
	background-color: #0abdd2;
	width: 100%;
	height: 66px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: none;
	text-align: center;
	z-index: 1;
	}
#header-mali-u {
	position: relative;
	max-width: 1024px;
	height: 66px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: block;
	z-index: 1;
	}
#header-mali-logo {
	position: absolute;
	background-image: url(img/logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 109px 34px;
	width: 109px;
	height: 34px;
	top: 18px;
	left: 44px;
	text-align: left;
	z-index: 1;
	}
.img-logo {
	width: 109px;
	height: 34px;
	opacity: 0;
	border: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.img-logo:hover {
	opacity: 1;
	}	
#navigation {
	position: absolute;
	width: auto;
	top: 18px;
	left: 318px;
    font-family: 'titillium_webregular';
	font-size: 16px;
	line-height: 24px;
	list-style-type: none;
	text-decoration: none;
	text-align: left;
	display: inline;
	z-index: 1;
}
#navigation > a.nav-link {
	padding-right: 29px;
	color: #FFF;
	text-decoration: none;
	display: inline;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
#navigation > a.nav-link.active {
	color: #074a52;
}
#navigation > a.nav-link:hover {
	color: #074a52;
}
#navigation > a.nav-link:active {
	color: #074a52;
}
#header-mali-jezici {
	position: absolute;
	background-image: url(img/divider1.png);
	background-repeat: no-repeat;
	background-position: center 2px;
	background-size: 1px 21px;
	width: 55px;
	height: 24px;
	top: 18px;
	right: 44px;
	text-align: center;
	z-index: 1;
	}
.tblWidth100 {
	width: 100%;
	border-spacing: 0px;
	vertical-align: top;
	}
.col-1 {
	width: 50%;
	text-align: left;
	vertical-align: top;
	}
.col-2 {
	width: 50%;
	text-align: right;
	vertical-align: top;
	}
.txt-01 {
    font-family: 'titillium_webregular';
	font-size: 16px;
	line-height: 24px;
	color: #074a52;
	text-align: left;
	text-decoration: none;
	}
.class-01 a:link {
    font-family: 'titillium_webregular';
	font-size: 16px;
	line-height: 24px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-01 a:visited {
    font-family: 'titillium_webregular';
	font-size: 16px;
	line-height: 24px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-01 a:active {
    font-family: 'titillium_webregular';
	font-size: 16px;
	line-height: 24px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-01 a:hover {
    font-family: 'titillium_webregular';
	font-size: 16px;
	line-height: 24px;
	color: #074a52;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
#header-mali-fixed {
	position: relative;
	background-color: #0abdd2;
	width: 100%;
	height: 66px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: none;
	text-align: center;
	z-index: 1;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- MAIN */	
.section {
	position: relative;
	}
#section1 { 
	width: 100%;
	height: 1050px;
	}
#section2 { 
	width: 100%;
	height: 320px;
	}
#section3 { 
	width: 100%;
	height: 620px;
	}
	
#section4 { 
	width: 100%;
	height: 1520px;
	}

#section5 { 
	width: 100%;
	height: 480px;
	}

#section6 { 
	width: 100%;
	height: 445px;
	}	
#sectionC { 
	width: 100%;
	height: 520px;
	}
	
#section7 { 
	width: 100%;
	height: 420px;
	}
#section8 { 
	width: 100%;
	height: 540px;
	}
#section9 { 
	width: 100%;
	height: 560px;
	}
#section10 { 
	width: 100%;
	height: 640px;
	}
#section11 { 
	width: 100%;
	height: 560px;
	}
	
#section12 { 
	width: 100%;
	height: 1260px;
	}
#section13 { 
	width: 100%;
	height: 1660px;
	}
#section14 { 
	width: 100%;
	height: 1400px;
	}
#section15 { 
	width: 100%;
	height: 1360px;
	}
#section16 { 
	width: 100%;
	height: 1360px;
	}
			
#sectionF { 
	width: 100%;
	height: 180px;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- SECTION 1,2,3 - O NAMA */
.section1Bg{
	width: 100%;
	height: 1050px;
	background-image: url(img/mbgonama.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	background-size: auto 880px;
	}
.section1Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section1Image {
	position: absolute;
	width: 100%;
	height: 725px;
	/*
	background-image: url(img/bgonama1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 725px;
	opacity: 0;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	*/
	}
.section1Image:hover {
	opacity: 0;
	}
.section1Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 30px;
	width: 300px;
	min-height: 50px;
	display: block;
	}
.section11Content {
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 50px;
	display: block;
	float: left;
	}
.section12Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 270px;
	width: 300px;
	min-height: 50px;
	display: block;
	float: left;
	}
.col-01 {
	text-align: left;
	vertical-align: top;
	}
.col-02 {
	width: 0px;
	}
.col-03 {
	width: 0px;
	}
.col-04 {
	text-align: left;
	vertical-align: top;
	}
.col-05 {
	height: 5px;
	}
.col-06 {
	height: 4px;
	}
.col-07 {
	width: 34px;
	}
.col-08 {
	height: 4px;
	}
.col-09 {
	height: 8px;
	}
.col-010 {
	height: auto;
	}
.col-011 {
	height: 2px;
	}
.txt-01-title {
    font-family: 'titillium_webbold';
	font-size: 28px;
	line-height: 37px;
	color: #078492;
	text-align: left;
	text-decoration: none;
	}
.txt-02-title {
    font-family: 'titillium_webbold';
	font-size: 28px;
	line-height: 37px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	}
.txt-03-title {
    font-family: 'titillium_webbold';
	font-size: 28px;
	line-height: 37px;
	color: #078492;
	text-align: left;
	text-decoration: none;
	}
.txt-04-title {
    font-family: 'titillium_weblight';
	font-size: 25px;
	line-height: 25px;
	color: #078492;
	text-align: left;
	text-decoration: none;
	}
.txt-05-title {
    font-family: 'titillium_webbold';
	font-size: 15px;
	line-height: 20px;
	color: #078492;
	text-align: left;
	text-decoration: none;
	}
.txt-06-title {
    font-family: 'titillium_webregular';
	font-size: 15px;
	line-height: 20px;
	color: #09a6b8;
	text-align: left;
	text-decoration: none;
	}
.txt-07-title {
    font-family: 'titillium_webbold';
	font-size: 15px;
	line-height: 20px;
	color: #09a6b8;
	text-align: left;
	text-decoration: none;
	}
.txt-08-title {
    font-family: 'titillium_webbold';
	font-size: 18px;
	line-height: 20px;
	color: #09a6b8;
	text-align: center;
	text-decoration: none;
	}
.txt-01-text {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	text-decoration: none;
	}
.txt-02-text {
    font-family: 'noto_serifitalic';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	}
.txt-03-text {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	text-decoration: none;
	}
.txt-04-text {
    font-family: 'titillium_webbold';
	font-size: 14px;
	line-height: 20px;
	color: #09a6b8;
	text-align: center;
	text-decoration: none;
	}
.txt-05-text {
    font-family: 'titillium_webregular';
	}
.txt-06-text {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	}
.txt-07-text {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 14px;
	color: #333333;
	text-align: left;
	text-decoration: none;
	}
.txt-08-text {
	line-height: 15px;
	}
.txt-09-text {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	text-align: left;
	text-decoration: none;
	}
.txt-03-1-text {
    font-family: 'titillium_webbold';
	color: #FFF;
	}
.class-02 a:link {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: left;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02 a:visited {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: left;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02 a:active {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: left;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02 a:hover {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #0abdd2;
	text-align: left;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
	
.section2Bg{
	width: 100%;
	height: 320px;
	background-color: #0abdd2;
	}
.section2Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section21Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 30px;
	width: 300px;
	min-height: 50px;
	display: block;
	}
.section211Content {
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 50px;
	display: block;
	float: left;
	}
.section212Content {
	position: relative;
	background-image: url(img/quote-white.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 19px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 15px;
	width: 300px;
	min-height: 50px;
	display: block;
	float: left;
	}
	
.section3Bg{
	width: 100%;
	height: 620px;
	background-color: #FFF;
	}
.section3Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section31Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 30px;
	width: 300px;
	min-height: 25px;
	text-align: left;
	display: block;
	}
.section32Content {
	position: relative;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 25px;
	display: block;
	}
.section321Content {
	position: relative;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 240px;
	min-height: 50px;
	display: block;
	float: left;
	}
.section322Content {
	position: relative;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 240px;
	min-height: 50px;
	display: block;
	float: left;
	}
.section323Content {
	position: relative;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 240px;
	min-height: 50px;
	display: block;
	float: left;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- SECTION 4 - TIM */
.section4Bg{
	width: 100%;
	height: 1520px;
	background-color: #FFF;
	}
.section4Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section41Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 30px;
	width: 300px;
	min-height: 25px;
	display: block;
	}
.section411Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 250px;
	min-height: 290px;
	display: block;
	float: none;
	}
#tim-image-1 {
	position: absolute;
	background-image: url(img/zoran.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 230px;
	width: 230px;
	height: 230px;
	top: 0px;
	right: 10px;
	text-align: center;
	z-index: 1;
	}
.section412Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 250px;
	min-height: 290px;
	display: block;
	float: none;
	}
#tim-image-2 {
	position: absolute;
	background-image: url(img/sanja.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 230px;
	width: 230px;
	height: 230px;
	top: 0px;
	right: 10px;
	text-align: center;
	z-index: 1;
	}
.section413Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 250px;
	min-height: 290px;
	display: block;
	float: none;
	}
#tim-image-3 {
	position: absolute;
	background-image: url(img/ruzica.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 230px;
	width: 230px;
	height: 230px;
	top: 0px;
	right: 10px;
	text-align: center;
	z-index: 1;
	}
.section414Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 250px;
	min-height: 290px;
	display: block;
	float: none;
	}
#tim-image-4 {
	position: absolute;
	background-image: url(img/branko.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 230px;
	width: 230px;
	height: 230px;
	top: 0px;
	right: 10px;
	text-align: center;
	z-index: 1;
	}
.section415Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 250px;
	min-height: 290px;
	display: block;
	float: none;
	}
#tim-image-5 {
	position: absolute;
	background-image: url(img/ivana.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 230px;
	width: 230px;
	height: 230px;
	top: 0px;
	right: 10px;
	text-align: center;
	z-index: 1;
	}
#tim-text {
	position: absolute;
	width: 250px;
	height: 35px;
	top: 245px;
	left: 0px;
	text-align: center;
	z-index: 1;
	}
.img-tim {
	width: 230px;
	height: 230px;
	opacity: 0;
	border: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.img-tim:hover {
	opacity: 0;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- SECTION 5 - PODACI, COOKIE */
.section5Bg{
	width: 100%;
	height: 480px;
	background-color: #FFF;
	}
.section5Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section51Content {
	position: relative;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 25px;
	display: block;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- SECTION 6 - KONTAKT */	
.section6Bg{
	width: 100%;
	height: 445px;
	background-color: #FFF;
	}
.section6Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section61Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 30px;
	width: 100%;
	min-height: 25px;
	display: block;
	}
.section611Content {
	position: relative;
	margin-top: 140px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 100%;
	min-height: 235px;
	text-align: center;
	display: block;
	float: none;
	}
#gmap {
	width: 100%;
	height: 235px
	}
#gmap div {
	float:none;
	}
.class-map-01 a:link {
    font-family: 'titillium_webregular';
	font-size: 15px;
	line-height: 22px;
	color: #333333;
	text-align: center;
	text-decoration: none;
	}
.class-map-01 a:visited {
    font-family: 'titillium_webregular';
	font-size: 15px;
	line-height: 22px;
	color: #333333;
	text-align: center;
	text-decoration: none;
	}
.class-map-01 a:active {
    font-family: 'titillium_webregular';
	font-size: 15px;
	line-height: 22px;
	color: #333333;
	text-align: center;
	text-decoration: none;
	}
.class-map-01 a:hover {
    font-family: 'titillium_webregular';
	font-size: 15px;
	line-height: 22px;
	color: #333333;
	text-align: center;
	text-decoration: none;
	}
.section612Content {
	position: relative;
	margin-top: -380px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 350px;
	text-align: center;
	display: block;
	float: none;
	}
.sectionCBg{
	width: 100%;
	height: 520px;
	background-image: url(img/bgkontakt.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #0abdd2;
	background-size: auto 520px;
	}
.sectionCContainer {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.sectionC1Content {
	position: relative;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 50px;
	display: block;
	}
.sectionC11Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 50px;
	display: block;
	float: none;
	}
.sectionC12Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 50px;
	display: block;
	float: none;
	}
.col-c-01 {
	text-align: left;
	vertical-align: top;
	}
.col-c-02 {
	width: 0px;
	}
.col-c-03 {
	width: 0px;
	}
.col-c-04 {
	text-align: left;
	vertical-align: top;
	}
.col-c-05 {
	height: 10px;
	}
.col-c-06 {
	text-align: left;
	vertical-align: top;
	}
.col-c-07 {
	height: 10px;
	}
.col-c-08 {
	height: 15px;
	}
.col-c-09 {
	width: 100px;
	text-align: left;
	vertical-align: middle;
	}
.col-c-010 {
	text-align: left;
	vertical-align: middle;
	}
.input-01 {
	font-family: 'titillium_webitalic';
	font-size: 14px;
	line-height: 20px;
	width: 290px;
	height: 30px;
	padding-left: 10px;
	color: #9ca3a7;
	text-align: left;
    border: none;
    outline: none;
	}
.input-02 {
	font-family: 'titillium_webitalic';
	font-size: 14px;
	line-height: 20px;
	width: 290px;
	height: 90px;
	padding-top: 10px;
	padding-left: 10px;
	color: #9ca3a7;
	text-align: left;
    border: none;
    outline: none;
	resize: none;
	overflow:hidden;
	}
.button-01 {
	position: relative;
	background-color: #FFF;
	width: 80px;
	height: 33px;
	display: block;
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 30px;
	border: none;
	color: #0abdd2;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	outline: 0;
	outline: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.button-01:hover {
	background-color: #FFF;
	color: #0abdd2;
	}

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- SECTION 7,8,9,10,11 - USLUGE */	
.section7Bg{
	width: 100%;
	height: 420px;
	background-image: url(img/mbgusluge01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	background-size: auto 190px;
	}
.section7Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section71Content {
	position: relative;
	margin-top: 210px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	left: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	width: 300px;
	min-height: 100px;
	text-align: center;
	display: block;
	float: none;
	}
	
.section8Bg{
	width: 100%;
	height: 540px;
	background-image: url(img/mbgusluge02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	background-size: auto 190px;
	}
.section8Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section81Content {
	position: relative;
	margin-top: 210px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	left: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	width: 300px;
	min-height: 100px;
	text-align: center;
	display: block;
	float: none;
	}
.section811Content {
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 100px;
	text-align: center;
	display: block;
	float: left;
	}	
.section812Content {
	position: relative;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 100px;
	text-align: center;
	display: block;
	float: left;
	}
	
.section9Bg{
	width: 100%;
	height: 560px;
	background-image: url(img/mbgusluge03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	background-size: auto 190px;
	}
.section9Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section91Content {
	position: relative;
	margin-top: 210px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	left: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	width: 300px;
	min-height: 100px;
	text-align: center;
	display: block;
	float: none;
	}
	
.section10Bg{
	width: 100%;
	height: 640px;
	background-image: url(img/mbgusluge04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	background-size: auto 190px;
	}
.section10Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section101Content {
	position: relative;
	margin-top: 210px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	left: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	width: 300px;
	min-height: 100px;
	text-align: center;
	display: block;
	float: none;
	}
.section1011Content {
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 100px;
	text-align: center;
	display: block;
	float: left;
	}	
.section1012Content {
	position: relative;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 100px;
	text-align: center;
	display: block;
	float: left;
	}
	
.section11Bg{
	width: 100%;
	height: 560px;
	background-image: url(img/mbgusluge05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	background-size: auto 190px;
	}
.section11Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section111Content {
	position: relative;
	margin-top: 210px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	left: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	width: 300px;
	min-height: 100px;
	text-align: center;
	display: block;
	float: none;
	}
.section1111Content {
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 100px;
	text-align: center;
	display: block;
	float: left;
	}	
.section1112Content {
	position: relative;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 100px;
	text-align: center;
	display: block;
	float: left;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- SECTION 12,13,14,15,16 - TIM */
.section12Bg{
	width: 100%;
	height: 1260px;
	background-color: #FFF;
	}
.section13Bg{
	width: 100%;
	height: 1660px;
	background-color: #FFF;
	}
.section14Bg{
	width: 100%;
	height: 1400px;
	background-color: #FFF;
	}
.section15Bg{
	width: 100%;
	height: 1360px;
	background-color: #FFF;
	}
.section16Bg{
	width: 100%;
	height: 1360px;
	background-color: #FFF;
	}
.section12Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section121Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 30px;
	width: 300px;
	min-height: 25px;
	display: block;
	overflow: hidden;
	}
.section1211Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 250px;
	min-height: 290px;
	display: block;
	float: none;
	}
.section1212Content {
	position: relative;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 50px;
	display: block;
	float: none;
	}
.section1213Content {
	position: relative;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 50px;
	display: block;
	float: none;
	}
.section122Content {
	position: relative;
	margin-top: 80px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 300px;
	min-height: 25px;
	display: block;
	overflow: hidden;
	}
.section1221Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	left: 0px;
	width: 300px;
	min-height: 20px;
	display: block;
	text-align: center;
	float: none;
	}
.section1222Content {
	position: relative;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	left: 0px;
	width: 195px;
	height: 195px;
	display: block;
	float: none;
	}
.img-pie {
	width: 195px;
	height: 195px;
	opacity: 1;
	border: none;
	}
#chart-area {
	width: 195px;
	height: 195px;
	}
.section1223Content {
	position: absolute;
	margin-top: 0px;
	margin-left: 50%;
	margin-right: auto;
	margin-bottom: 0px;
	top: 60px;
	left: -96px;
	width: 195px;
	height: 195px;
	display: block;
	float: none;
	}
.section1223Content-NEW {
	position: relative;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	left: auto;
	width: 300px;
	height: 228px;
	display: block;
	text-align: center;
	float: none;
	}
#dest01a {
	position: absolute;
	top: 0px;
	padding-left: 5px;
	display: none;
	}
#dest02a {
	position: absolute;
	top: 0px;
	padding-left: 5px;
	display: none;
	}
#dest03a {
	position: absolute;
	top: 0px;
	padding-left: 5px;
	display: none;
	}
#dest04a {
	position: absolute;
	top: 0px;
	padding-left: 5px;
	display: none;
	}
#dest05a {
	position: absolute;
	top: 0px;
	padding-left: 5px;
	display: none;
	}
#dest01b {
	position: relative;
	top: auto;
	left: auto;
	width: 300px;
	display: none;
	}
#dest02b {
	position: relative;
	top: auto;
	left: auto;
	width: 300px;
	display: none;
	}
#dest03b {
	position: relative;
	top: auto;
	left: auto;
	width: 300px;
	display: none;
	}
#dest04b {
	position: relative;
	top: auto;
	left: auto;
	width: 300px;
	display: none;
	}
#dest05b {
	position: relative;
	top: auto;
	left: auto;
	width: 300px;
	display: none;
	}
#dest01 {
	position: absolute;
	top: 35px;
	left: 190px;
	width: 150px;
	display: none;
	}
#dest02 {
	position: absolute;
	top: 180px;
	left: 170px;
	width: 150px;
	display: none;
	}
#dest03 {
	position: absolute;
	top: 170px;
	left: 5px;
	width: 150px;
	display: none;
	}
#dest04 {
	position: absolute;
	top: 50px;
	left: -20px;
	width: 150px;
	display: none;
	}
#dest05 {
	position: absolute;
	top: -20px;
	left: 55px;
	width: 150px;
	display: none;
	}
#dest011 {
	position: absolute;
	top: 35px;
	left: 190px;
	width: 150px;
	display: none;
	}
#dest012 {
	position: absolute;
	top: 125px;
	left: 200px;
	width: 150px;
	display: none;
	}
#dest013 {
	position: absolute;
	top: 170px;
	left: 5px;
	width: 150px;
	display: none;
	}
#dest014 {
	position: absolute;
	top: 0px;
	left: 20px;
	width: 120px;
	display: none;
	}
#dest015 {
	position: absolute;
	top: -20px;
	left: 65px;
	width: 150px;
	display: none;
	}
#dest021 {
	position: absolute;
	top: -20px;
	left: 110px;
	width: 150px;
	display: none;
	}
#dest022 {
	position: absolute;
	top: 0px;
	left: 160px;
	width: 150px;
	display: none;
	}
#dest023 {
	position: absolute;
	top: 120px;
	left: 200px;
	width: 150px;
	display: none;
	}
#dest024 {
	position: absolute;
	top: 60px;
	left: -20px;
	width: 120px;
	display: none;
	}
#dest025 {
	position: absolute;
	top: -20px;
	left: 75px;
	width: 150px;
	display: none;
	}
#dest031 {
	position: absolute;
	top: 35px;
	left: 190px;
	width: 150px;
	display: none;
	}
#dest032 {
	position: absolute;
	top: 200px;
	left: 110px;
	width: 150px;
	display: none;
	}
#dest033 {
	position: absolute;
	top: 120px;
	left: -20px;
	width: 150px;
	display: none;
	}
#dest034 {
	position: absolute;
	top: 10px;
	left: 0px;
	width: 150px;
	display: none;
	}
#dest035 {
	position: absolute;
	top: -20px;
	left: 55px;
	width: 150px;
	display: none;
	}
#dest041 {
	position: absolute;
	top: 0px;
	left: 160px;
	width: 150px;
	display: none;
	}
#dest042 {
	position: absolute;
	top: 70px;
	left: 205px;
	width: 150px;
	display: none;
	}
#dest043 {
	position: absolute;
	top: 200px;
	left: 110px;
	width: 150px;
	display: none;
	}
#dest044 {
	position: absolute;
	top: 80px;
	left: -20px;
	width: 150px;
	display: none;
	}
#dest045 {
	position: absolute;
	top: -5px;
	left: 25px;
	width: 150px;
	display: none;
	}
#personal-image {
	position: absolute;
	width: 230px;
	height: 230px;
	top: 0px;
	left: 10px;
	text-align: center;
	}	
#personal-text {
	position: absolute;
	width: 250px;
	height: 250px;
	top: 245px;
	left: 0px;
	text-align: center;
	z-index: 1;
	}
.img-personal {
	width: 230px;
	height: 230px;
	opacity: 1;
	border: none;
	}
.col-t-01 {
	text-align: left;
	vertical-align: top;
	}
.col-t-02 {
	height: 4px;
	}
.col-t-03 {
	height: 8px;
	}
.col-t-04 {
	height: auto;
	text-align: left;
	vertical-align: top;
	}
.col-t-05 {
	width: 15px;
	height: auto;
	text-align: left;
	vertical-align: top;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- FOOTER */	
.sectionFBg{
	width: 100%;
	height: 180px;
	background-color: #9ca3a7;
	}
.sectionFContainer {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 300px;
	height: 100%;
	display: block;
	overflow: hidden;
	}
#footer-i {
	position: absolute;
	background-image: url(img/in.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 30px 30px;
	width: 30px;
	height: 30px;
	top: 73px;
	left: 105px;
	text-align: left;
	z-index: 1;
	}
#footer-g {
	position: absolute;
	background-image: url(img/g.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 30px 30px;
	width: 30px;
	height: 30px;
	top: 81px;
	left: 165px;
	text-align: left;
	z-index: 1;
	}
#footer-f {
	position: absolute;
	background-image: url(img/f.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 30px 30px;
	width: 30px;
	height: 30px;
	top: 76px;
	left: 170px;
	text-align: left;
	z-index: 1;
	}
#footer-t {
	position: absolute;
	background-image: url(img/t.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 30px 30px;
	width: 30px;
	height: 30px;
	top: 75px;
	left: 230px;
	text-align: left;
	z-index: 1;
	}
.img-footer {
	width: 30px;
	height: 30px;
	opacity: 0;
	border: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.img-footer:hover {
	opacity: 0;
	}
#footer-links {
	position: absolute;
	width: 280px;
	height: 27px;
	top: 20px;
	right: 10px;
	text-align: center;
	z-index: 1;
	}
.col-f-01 {
	width: 100px;
	height: 27px;
	text-align: left;
	vertical-align: middle;
	}
.col-f-02 {
	width: 120px;
	height: 27px;
	text-align: center;
	vertical-align: middle;
	}
.col-f-03 {
	width: 60px;
	height: 27px;
	text-align: right;
	vertical-align: middle;
	}
.col-f-04 {
	width: 2px;
	height: 27px;
	text-align: center;
	vertical-align: middle;
	background-image: url(img/divider2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1px 27px;
	}
.class-02L a:link {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.class-02L a:visited {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.class-02L a:active {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.class-02L a:hover {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.class-02C a:link {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.class-02C a:visited {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.class-02C a:active {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.class-02C a:hover {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.class-02R a:link {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.class-02R a:visited {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.class-02R a:active {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
.class-02R a:hover {
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: none;
    -moz-transition: none;
    -khtml-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
	}
#footer-copyright {
	position: relative;
	width: 100%;
	height: 20px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: px;
	top: 130px;
    font-family: 'titillium_webregular';
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	z-index: 1;
	}